uuid: 4ac4d168-2fd2-4c2b-920c-591b561ebe52
langcode: en
status: true
dependencies:
  config:
    - field.field.node.pathway.body
    - field.field.node.pathway.field_abstract
    - field.field.node.pathway.field_banner_image
    - field.field.node.pathway.field_exclude_from_search
    - field.field.node.pathway.field_keywords
    - field.field.node.pathway.field_meta_tags
    - field.field.node.pathway.field_pathway_color
    - field.field.node.pathway.field_pathway_icon
    - field.field.node.pathway.field_pathway_image
    - image.style.pathway_icon
    - node.type.pathway
  module:
    - svg_image
    - text
    - user
id: node.pathway.default
targetEntityType: node
bundle: pathway
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  career_explorer:
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_banner_image:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_pathway_icon:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: pathway_icon
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 2
    region: content
  gcp_sidebar_menus:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  pathway_map:
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  pathway_map_linked_blocks:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  field_abstract: true
  field_exclude_from_search: true
  field_keywords: true
  field_meta_tags: true
  field_pathway_color: true
  field_pathway_image: true
  search_api_excerpt: true
